<script type="text/javascript">
function sendValue(s,a){
var selvalue = s;
var selvalue2 = a;
window.opener.document.form1.nama_supp.value = selvalue;
window.opener.document.form1.idsupp.value = selvalue2;
window.close();
}
</script>
<h2><?php echo $sub_title; ?></h2><br />
<form action="<?php echo $form_action; ?>" method="post"><fieldset><legend>Search Data With Penghasil Name </legend><select name="txt_opt">
<option value="idsupp" <?php if($txt_opt=='idsupp'){ echo 'selected="selected"'; } ?>>ID Supplier</option>
<option value="suppname" <?php if($txt_opt=='suppname'){ echo 'selected="selected"'; } ?>>Supplier Name</option>
<option value="pic" <?php if($txt_opt=='pic'){ echo 'selected="selected"'; } ?>>PIC</option>
<option value="addr" <?php if($txt_opt=='addr'){ echo 'selected="selected"'; } ?>>Address</option>
</select>
<input name="txt_cari" class="element" type="text" size="40" value="<?php echo $txt_cari;?>" /><input name="button" value="Search.." type="submit" class="button"  />
  <em>* Empty To View All Data</em>
</fieldset></form>
<?php
                        $message_ok = $this->session->flashdata('message_ok');
                        $message_err = $this->session->flashdata('message_err');
                        echo $message == '' ? '' : '<div class="success">' . $message . '</div>';
                        echo $message_ok == '' ? '' : '<div class="success">' . $message_ok . '</div>';
                        echo $message_err == '' ? '' : '<div class="error">' . $message_err . '</div>';
                ?>
<?
        echo ! empty($table) ? $table : '';
        echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        if ( ! empty($link))
        {
                echo '<p id="bottom_link">';
                foreach($link as $links)
                {
                        echo $links . ' ';
                }
                echo '</p>';
        }?>
        